Loading...
Searching...
No Matches
utils.cpp File Reference
`#include <cmath>`
`#include <iomanip>`
`#include <QDebug>`
`#include <QFile>`
`#include <QTextStream>`
`#include "config.h"`
`#include "utils.h"`
`#include "types.h"`
`#include "exception/exceptionnotfound.h"`
`#include "trace/trace.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge